@media screen and (min-width: 1024px) and (max-width: 1200px) {
    #zirconFeature .text h4 {
        font-size: 18px;
    }

    #peridotFeature .services-top p {
        height: 170px;
    }
}

@media screen and (max-width: 768px) {

    #footer p {
        text-align: center;
    }

    #footer ul {
        text-align: center;
    }

    .prodDiv {
        height: auto;
    }

    .sapphireDiv {
        margin: 0px;
    }

    .topazDiv {
        margin: 0px;
    }

    .btn-lg {
        width: 100%;
        margin-bottom: 0px;
    }

    .imgDivLeft {
        margin-top: 10px;
    }

    .navbar {
        background-color: rgba(76, 74, 74, 0.9) !important;
    }

    #gstSapphireMenu {
        background-color: rgba(28, 60, 109, 0.8) !important;
    }

    #gstTopazMenu {
        background-color: rgba(235, 162, 52, 0.6) !important;
    }

    .navbar-right {
        margin-right: 0px;
    }

    .nav > li {
        padding-left: 10px;
    }

    .service-grid1 {
        border-right: medium none transparent;
        margin-bottom: 60px;
    }

    #topazFeature .service-grid1 {
        border-right: medium none transparent;
        margin-bottom: 60px;
    }

    #zirconFeature .service-grid1 {
        border-right: medium none transparent;
        margin-bottom: 60px;
    }

    #zirconFeature .text h4 {
        height: auto;
    }

    #zirconFeature .services-top p {
        height: auto;
    }

    #zirconFeature .services-bottom p {
        height: auto;
    }

    #peridotFeature .service-grid1 {
        border-right: medium none transparent;
        margin-bottom: 60px;
    }

    #peridotFeature .text h4 {
        height: auto;
    }

    #peridotFeature .services-top p {
        height: auto;
    }

    #peridotFeature .services-bottom p {
        height: auto;
    }

    #peridotBanner {
        background-position: 0 0%, 0 0px;
    }

    .text h4 {
        height: auto;
    }

    .services-top p {
        height: auto;
    }

    .services-bottom p {
        height: auto;
    }

    .sapphiretoOpalDiv {
        width: 90%;
    }

    .topaztoOpalDiv {
        width: 90%;
    }

    .footerSec {
        width: 100%;
    }

        .footerSec .text-right {
            text-align: left;
        }

    #footer ul > li {
        margin: 0 6px;
    }

    #topazFeature .text h4 {
        height: auto;
    }

    #topazFeature .services-top p {
        height: auto;
    }

    #topazFeature .services-bottom p {
        height: auto;
    }
    /*privacy palicy*/
    #privacyBanner {
        padding: 70px 25px 30px;
    }
    /*privacy palicy*/
    /*sapphire page*/
    .carousel-inner > .item > a > img, .carousel-inner > .item > img, .img-responsive, .thumbnail a > img, .thumbnail > img {
        margin: 0 auto;
    }

    .text h4 {
        text-align: center;
    }

    .services-top p {
        text-align: center;
    }

    .services-bottom p {
        text-align: center;
    }
    /*sapphire page*/;
}

@media screen and (max-width: 480px) {
    .jumbotron .h1, .jumbotron h1 {
        font-size: 30px;
    }

    .jumbotron p {
        font-size: 18px;
    }

    .section {
        padding: 60px 15px 70px !important;
    }

    .logo {
        font-size: 150px;
    }

    .prodDiv {
        padding: 0px;
        height: auto;
    }

    .footerSec {
        width: 100%;
    }

    .txcenter {
        text-align: center;
    }

    #footer ul {
        text-align: center;
    }

    .pl30 {
        padding-left: 15px;
    }

    .pr30 {
        padding-right: 15px;
    }
}

@media screen and (max-width: 360px) {
    .logo {
        font-size: 150px;
    }

    .prodDiv {
        padding: 0px;
        height: auto;
    }

    .footerSec .text-right {
        text-align: left;
    }

    .pl30 {
        padding-left: 15px;
    }

    .pr30 {
        padding-right: 15px;
    }

    .jumbotron .h1, .jumbotron h1 {
        font-size: 31px;
    }

    .webContent h2 {
        font-size: 18px;
    }

    .overviewPoints {
        padding: 0 10px;
    }

    .webContent ul > li {
        font-size: 14px;
    }

    .webContent h3 {
        font-size: 21px;
    }
}

@media screen and (max-width: 320px) {

    h2 {
        font-size: 30px;
    }

    .jumbotron .h1, .jumbotron h1 {
        font-size: 52px;
    }
}

@media screen and (min-device-width: 768px) {
    .modal:before {
        display: inline-block;
        vertical-align: middle;
        content: " ";
        height: 100%;
    }
}
